@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,500italic,400italic,700italic);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, nav ul, nav li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
	font-family: 'Roboto', sans-serif;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style:none;
	margin-left:10px;
	padding:0px;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* start editing from here */
a {
	color:#222;
	text-decoration:none;
}
.clear {
	clear:both;
}/* clear float */
body {
	font-family:Georgia, "Times New Roman", Times, serif;
}
.page_loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
	background-image:url(../Images/index_bg.jpg);
	background-size: auto;
}
.index_title {
    text-align: center;
    width: 100%;
    position: absolute;
    top: 50%;
	margin-top: -220px;
}
.index_title p{
    color:#fff;
	font-size: 30px;
	display:block;
}
.index_title a{
    color:#fff;
	font-size: 30px;
}
.wrap {
	width:1100px;
	margin:0 auto;
	transition:all .2s linear;
	-moz-transition:all .2s linear;/* firefox */
	-webkit-transition:all .2s linear; /* safari and chrome */
	-o-transition:all .2s linear; /* opera */
	-ms-transition:all .2s linear;
}
/*----start-top-----*/
.top_bg {
	background: #8dc63f;
}
.top {
	padding:1.5% 0;
}
.language {
	float:left;
	color:#EFE9E5;
	font-weight:bold;
	padding:0.5% 0%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
}
.linking{
	float:right;
	color: #EFE9E5;
    font-weight: bold;
    padding: 0.5% 0%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
}
.language a {
	font-family:Arial, Helvetica, sans-serif;
	color:#EFE9E5;
}
.language a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#bbb;
}
.language .selected {
	color:#000;
}
/*--- social-icons ----*/
.social-icons {
	float:right;
}
.social-icons li:first-child {
	margin-left: 0;
}
.social-icons li {
	float:left;
	margin-left:15px;
}
.social-icons li a {
	height: 21px;
	width: 21px;
	display: block;
	background:url(../Images/soc_icons.png);
}
.social-icons li.facebook a {
	background: url(../Images/soc_icons.png) 0% 0%;
}
.social-icons li:nth-child(1) a:hover {
	background: url(../Images/soc_icons.png) 0% 98%;
}
.social-icons li:nth-child(2) a {
	background: url(../Images/soc_icons.png) 32% 0%;
}
.social-icons li:nth-child(2) a:hover {
	background: url(../Images/soc_icons.png) 32% 98%;
}
.social-icons li:nth-child(3) a {
	background: url(../Images/soc_icons.png) 66% 0%;
}
.social-icons li:nth-child(3) a:hover {
	background: url(../Images/soc_icons.png) 66% 98%;
}
.social-icons li:nth-child(4) a {
	background: url(../Images/soc_icons.png) 100% 0%;
}
.social-icons li:nth-child(4) a:hover {
	background: url(../Images/soc_icons.png) 100% 98%;
}
/*----start-header-----*/
.header {
	background:#fff;
	border-top:3px solid #8dc63f;
}
/* navigation bar */
#topnav {
	display: block;
	width: 100%;
	position: relative;
}
#topnav .logo {
	float: left;
}
#topnav .logo img{
	width:100%;
	max-width: 160px;
	display:block;
}
#topnav .logo a {
	text-decoration: none;
	display:block;
}
#topnav #navbtn {
	display: none;
	float: right;
	top: 0;
	width: 20px;
	padding: 2.8em 0em;
	background: url('../Images/nav-icon.png') center no-repeat;
	text-indent: -99999px;
	overflow: hidden;
}
#topnav nav {
	position: absolute;
	top: 0;
	right: -10px;
}
#topnav nav ul {
	list-style: none;
}
#topnav nav ul li {
	display: block;
	float: left;
	margin-right: 0px;
}
#topnav nav ul li a {
	color: #402212;
	font-size: 1em;
	padding: 2.8em 1.5em;
	display: block;
	transition: 0.5s all;
	-webkit-transition: 0.51s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	border-bottom: 2px solid #fff;
}
#topnav nav ul li a:hover {
	color: #fff;
	background: #8dc63f;
}
#topnav nav ul li.current-menu-item>a {
	color: #fff;
	background: #8dc63f;
}
#topnav nav ul ul{
	position: absolute;
    display: none;
    width: inherit;
}
#topnav nav ul ul li
{
	float:none;
	width:200px
}
/* menu block */
#btmnav {
	display: block;
	padding: 5px 0;
	border-top: 1px solid #cfcfcf;
	font-size: 1.1em;
	font-weight: normal;
}
#btmnav .credits {
	color: #999;
	line-height: 1.45em;
}
#btmnav nav {
	padding: 9px 0;
	padding-bottom: 15px;
}
#btmnav nav ul li {
	display: inline;
}
#btmnav nav ul li a {
	font-weight: bold;
}
/*---start-content----*/
/* start slider */
.slider_bg {
	background:  url('../Images/slider_bg.jpg');
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.slider {
	padding: 0 4%;
}
.content_slogan {
	padding:45px 0;
	text-align: center;
	position:relative;
}
.content_slogan h1 {
	font-size:1.6em;
	color: #fff;
}
.content_brands {
	background:#ececec;
	text-align: center;
	position:relative;
	margin:0;
	overflow:hidden;
}
.content_brands ul li {
	list-style-type: none;
	float:left;
	padding:1% 3.2%;
}
.content-grids {
	padding:0 0 10px 0;
	background:#FFF;
}
.grid {
	float: left;
	width: 28%;
	background: #fff;
	padding: 19px 18px 25px;
	color: #7e7e7e;
	text-align: left;
	margin-right: 2%;
	overflow:hidden;
}
.grid h3 {
	padding: 8px 0;
	font-size: 1.6em;
	color:#402212;
	border-bottom: 5px solid #8dc63f;
	width:120px;
}
.grid p {
	font-size: 0.9em;
	color:#666;
	padding: 0em 0em 1em 0em;
	line-height: 1.5em;
	float:left;
	width:77%;
	margin-right:2%;
}
.grid img {
	padding: 0em 0em 1em 0em;
	width:100%;
}
.button {
	color: #ffffff;
	background-color:#8dc63f;
	display: inline-block;
	text-transform: uppercase;
	padding: 10px 20px;
	font-size: 1em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	float:right;
}
.button:hover {
	background-color: #222;
}
.last-grid {
	margin:0px;
}
/*----- Home page - About Us ----*/
.hm-about {
	float:left;
	width:60%;
	margin:20px 0 50px 0;
}
.hm-about img {
	float:right;
	margin:0 0 0 20px;
}
.hm-about h4 {
	color: #8dc63f;
	font-size: 1.1em;
	line-height: 1.5em;
	padding:1% 0;
}
.hm-about p {
	font-size: 0.9em;
	color: #666;
	line-height: 1.5em;
	text-align: left;
	margin: 0em 0 1em 0;
}
/*----- Home page - News & Events  ----*/
.hm-news {
	float: right;
	width: 35%;
	text-align: left;
	margin:20px 0 50px 0;
}
.hm-news h4 {
	color: #8dc63f;
	font-size: 1.1em;
	line-height: 1.5em;
	padding:1% 0;
}
.hm-news p {
	font-size: 0.9em;
	color: #666;
	line-height: 1.5em;
	margin: 0em 0 1em;
}
.headline span {
	display: inline-block;
	padding: 0 30px 5px 0;
	border-bottom: 5px solid #8dc63f;
	margin-bottom: -1px;
	font-size:1.6em;
}
.headline {
	margin:0 0 25px 0;
	border-bottom: 1px solid #eaeaea;
}
.prod-wrap-content {
    float: left;
    margin: 0 30px 20px 0;
    width: 100%;
    max-width: 800px;
    display: block;
}
.more_click{
	float:left;	
}
.social_share{
	margin-top:30px;	
}
.readmore, .back {
	color: #ffffff;
	background-color:#8dc63f;
	display: inline-block;
	padding: 10px 12px;
	font-size: 1em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.readmore:hover, .back:hover {
	background-color: #222;
}
.back {
	margin:10px 0 0 0;
}
.about-details img{
	width: 100%;
}
/*-----Products Slider----*/
.hm-products h3 {
	font-size: 1.6em;
	color:#402212;
	text-align:left;
	float:left;
	background:url(../Images/bg-h2.png) no-repeat 0 16px;
	width:100%;
}
.grid4 {
	float: left;
	width:22%;
	background: #fff;
	padding:0;
	color: #7e7e7e;
	text-align: left;
	margin-right:3%;
}
.grid4 h3 {
	padding: 8px 0;
	font-size: 1.6em;
	color:#402212;
	width:100%;
}
.grid4 p {
	font-size: 0.9em;
	color: rgba(148, 145, 145, 0.84);
	font-family: Arial, Helvetica, sans-serif;
	padding: 0em 1em 1em 0em;
	line-height: 1.5em;
	float:left;
}
.grid4 img {
	padding: 0em 0em 0em 0em;
}
/*---start-footer-----*/
.footer {
	background:#8dc63f;
	padding: 50px 0;
	position:relative;
}
.footer a {
	color: #EFE9E5;
}
.footer a:hover {
	color: #bbb;
}
.footer-grid {
	float:left;
	width:23%;
	margin-right:2%;
}
.footer-grid h3 {
	font-size: 1.2em;
	color: #3e3631;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
.footer-grid h3 {
	font-size: 1.2em;
	color: #EFE9E5;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
.footer-grid p {
	font-size: 0.75em;
	color:#EFE9E5;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
}
.footer-grid .halal {
	margin-left:40px;
}
.footer-grid-address {
	margin-top:30px;
}
.footer-grid ul li a:hover {
	color:#005F4D;
}
.footer-lastgrid {
	margin:0;
}
.footer-bottom{
	color:#EFE9E5;
}
.footer-bottom p{
	font-size:0.90em;
}
.email-link {
	color:#FFF;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	text-transform:lowercase;
}
.email-link:hover {
	color:#FFF;
}
/*---start-copy-right-----*/
.copy-right {
	text-align:center;
	padding:1em;
	background:#323A45;
}
.copy-right p {
	font-size: 1em;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
}
.copy-right p a {
	color: rgba(148, 145, 145, 0.84);
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.copy-right p a:hover {
	color:#FFF;
}
/*---about-us----*/
.top_titlebar {
    background: url(../Images/custom-header.jpg?v=1.1) no-repeat;
    position: relative;
    height: 200px;
    list-style: none;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
}
.about-header h3 {
	font-size: 2em;
	color: #fff;
	width: 1100px;
	margin:0 auto;
	padding:100px 0 0 0px;
}

.about-info img {
	float:left;
	margin:0 30px 50px 0;
}
.about-info a {
	text-transform: uppercase;
	font-size: 1.2em;
	color:#8dc63f;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	padding:10px 0;
	display: block;
}
.about-info p {
	font-size: 0.9em;
	color: #666;
	line-height: 1.8em;
	padding:10px 0;
	display:block;
}
/*.about-info span {
	color: #8dc63f;
}*/
.revolution {
	margin-bottom:50px;
}
.revolution ul li {
	list-style:none;
	margin:10px 0;
	padding:0;
	overflow:hidden;
	width:100%;
}
.revolution .year {
	font-size: 1.2em;
	width:60px;
	color: #666;
	padding:10px 20px;
	margin:0;
	background:#8dc63f;
	text-align:center;
	display:block;
	float:left;
}
.revolution .desc {
	font-size: 0.9em;
	color: #666;
	padding:5px 0 5px 10px;
	display:block;
	text-align:left;
	float:left;
	width:89%;
	line-height:1.2em;
	border:1px solid #eaeaea;
	margin-left:5px;
	min-height:31px;
}
.mission_vision p{
	font-size:14px;
}
#section {
    width:350px;
    float:left;
    padding:10px;	 	 
}
.product_content{
	width:74%;
	float:left;
}
.product_sidebar_menu{
	width:24%;
	margin-top: 1%;
	float:left;	
}
.sidebar_menu_ul{
	margin:0;
	padding:0;
	background:#f4f4f4;
	list-style:none;
}
.sidebar_menu_ul li{
	width:100%;
	border-top:1px solid #ccc;
	display:block;
}
.sidebar_menu_ul li:first-child{
	border-top:0;	
}
.sidebar_menu_ul li:hover, .sidebar_menu_ul li.active{
	background:#f9f9f9;
}
.sidebar_menu_ul li a{
	padding:8px 2%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    height: 20px;
	line-height:1.5;
    -webkit-line-clamp: 1;
	width:96%;
    -webkit-box-orient: vertical;	
}
.scrollup {
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    opacity: .5;
    position: fixed;
    bottom: 50px;
    /* right: 140px; */
    right: 60px;
    display: none;
    background: url(../../../Images/icon_top.png?v=1) no-repeat;
    transition: all .4s ease-in-out;
}
.scrollup:hover {
    opacity: 1;
}
/*---mission-vision---*/
.our-distribution-network{
	background:url(../Images/custom-header.jpg) no-repeat;
	position: relative;
	height:200px;
	list-style: none;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}

/*---mission-vision---*/
.our-mission-vision{
	background:url(../Images/custom-header.jpg) no-repeat;
	position: relative;
	height:200px;
	list-style: none;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}

/*---distribution---*/
.our-distribution-network{
	background:url(../Images/custom-header.jpg) no-repeat;
	position: relative;
	height:200px;
	list-style: none;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}
.our-distribution-network-details img{
	width:100%;
}
/*---services---*/
.our-services{
	background:url(../Images/custom-header.jpg) no-repeat;
	position: relative;
	height:200px;
	list-style: none;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}
.our-services-details ul{
	list-style:disc;
}

/*---patrons---*/
.our-valued-patrons{
	background:url(../Images/custom-header.jpg) no-repeat;
	position: relative;
	height:200px;
	list-style: none;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}
.our-valued-patrons-details ul{
	list-style:disc;
}
.our-valued-patrons-details img{
	width:100%;
}
/*---certificate---*/
.our-certificates{
	background:url(../Images/custom-header.jpg) no-repeat;
	position: relative;
	height:200px;
	list-style: none;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}
.our-certificates-details ul{
	list-style:disc;
}
.our-certificates-details img{
	width:100%;
}

/*---products---*/
.product {
	background:url(../Images/custom-header.jpg) no-repeat;
	position: relative;
	height:180px;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.products-header h3 {
	font-size: 2em;
	color: #fff;
	width: 1100px;
	margin:0 auto;
	padding:100px 0 0 0px;
}
.products-info {
	margin:30px 0px;
}
.products-info p {
	/*font-size: 0.9em;
	color: #666);
	line-height: 1.8em;
	padding:10px 0;*/
}
.prod-grid {
	float: left;
	width: 28%;
	background: #fff;
	padding: 19px 18px 25px;
	color: #7e7e7e;
	text-align: left;
	margin-right: 2%;
	overflow:hidden;
}
.prod-grid h4 {
	padding: 8px 0;
	font-size: 1.6em;
	color:#8dc63f;
	font-size: 1.2em;
	line-height: 1.3;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    height: 43.87px;
    max-height: 43.87px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.prod-grid p {
	font-size: 0.9em;
	color:#666;
	padding: 0em 0em 1em 0em;
	line-height: 1.5em;
	float:left;
	width:100%;
	margin-right:2%;
}
.prod-grid .prod-content{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	max-height: 61px;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.prod-grid .prod-content p{
	float:none;
}
.prod-grid img {
	padding: 0em;
	height: 220px;
    object-fit: cover;
    display: block;
}
.prod-wrap h4 {
	padding-bottom:10px;
	font-size: 1.2em;
	color: #8dc63f;
}
.prod-wrap span {
	padding-bottom:10px;
	font-size: 1.2em;
	color: #8dc63f;
}
.prod-wrap img {
	width:60%;
	float:left;
	margin:0 30px 20px 0;
	/*display:none;*/
}
.social_share a{
	width:71px;
	height:25px;
	background:url('../Images/share.jpg') no-repeat;
	display:block;
}
.social_share a:hover{
	background:url('../Images/share_hover.jpg') no-repeat;
}
/*---News---*/
.news-event {
	background:url(../Images/custom-header.jpg) no-repeat;
	position: relative;
	height:160px;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.news-header h3 {
	font-size: 2em;
	font-weight:bold;
	color: #fff;
	width: 1100px;
	margin:0 auto;
	padding:100px 0 0 0px;
}
.news-info {
	margin:20px 0px;
	overflow:hidden;
}
.news-wrap {
	margin:30px 0px;
	overflow:hidden;
}
.grid-news-right {
	width: 75%;
	float:left;
}
.grid-news-left {
	width: 16.66666667%;
	float:left;
}
.news-date {
	font-size: 1.2em;
	color:#8dc63f;
}
.news-title {
	font-size: 1.5em;
	display: block;
	padding: 0 0 10px 0;
	color:#402212;
}
.news-title h3 {
	color:#402212;
	font-size: 2em;
	margin: 0;
	font-weight: 600;
}
.grid-news-right p {
	color: #48505e;
	font-size:0.9em;
	margin-bottom:10px;
}
/*---contact-us----*/
.contact-us {
	background:url(../Images/custom-header.jpg) no-repeat;
	position: relative;
	height:160px;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.contact-header h3 {
	font-size: 2em;
	color: #fff;
	width: 1100px;
	margin:0 auto;
	padding:100px 0 0 0px;
}
.contact-info {
	margin:50px 0px;
	overflow:hidden;
}
.grid2-3 {
	width: 55%;
	padding:1.5%;
	float:left;
}
.grid1-3 {
	width: 30%;
	padding:1.5%;
	float:left;
}
.contact-form {
	position:relative;
	padding-bottom:30px;
}
.contact-form div {
	padding:5px 0;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea {
	padding: 8px;
	display: block;
	width: 98%;
	border: none;
	outline: none;
	color: #464646;
	font-size: 0.9em;
	border: 1px solid rgba(85, 85, 85, 0.19);
	border-radius:4px;
	-webkit-appearance:none;
	margin-top:15px;
}
.contact-form input:focus {
	border: 1px solid rgba(141, 198, 63, 0.8);
}
.contact-form textarea {
	resize:none;
	height:178px;
}
.contact-form textarea:focus {
	border: 1px solid rgba(141, 198, 63, 0.8);
}
.esterick {
	color:#666;
	font-size:0.8em;
}
.esterick span {
	color:#ed1c24;
	float:left;
	margin-right:5px;
}
.mybutton {
	color: #ffffff;
	background-color:#8dc63f;
	display: inline-block;
	padding: 10px 20px;
	font-size: 1em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	float:right;
	border:0px;
	width:100px;
	height:40px;
	line-height:20px;
	cursor:pointer;
}
.mybutton:hover {
	background-color: #222;
}
.company_address {
	padding-top:26px;
}
.company_address p {
	font-size: 0.9em;
	color:#666;
	line-height: 1.5em;
}
.company_address p span {
	color:#666;
	cursor:pointer;
}
.company_address p span:hover {
	color:#8dc63f;
}
.company_address h3 {
	color:#8dc63f;
	padding-bottom:10px;
	font-size: 1.2em;
}
.form-grid-left {
	width:45%;
	float:left;
}
.form-grid-right {
	width:45%;
	float:right;
}
label.error{
	display:none !important;	
}
.contact-form input.error, .contact-form textarea.error{
	border:1px solid #f00;	
}
.ajax_loading{
	position:absolute;
	right:110px;
	margin-top:12px;
	display:none;
}
.success{
	margin-top:17px;
	color:#8dc63f;
	display:none;	
}
/* responsive slider */
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	float: left;
	width: 100%;
	border: 0;
}
.rslides {
	margin: 0 auto;
}
.rslides_container {
	position: relative;
}
.centered-btns_nav {
	z-index: 3;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 50%;
	left: 0;
	opacity:0.7;
	filter:alpha(opacity=20);
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 100px;
	width: 50px;
	background: transparent url("../Images/themes.png") no-repeat left top;
	margin-top: -50px;
}
.centered-btns_nav:active {
	opacity: 1.0;
}
.centered-btns_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}
.transparent-btns_nav {
	z-index: 3;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 0;
	left: 0;
	display: block;
	background: #fff; /* Fix for IE6-9 */
	opacity: 0;
	filter: alpha(opacity=1);
	width: 48%;
	text-indent: -9999px;
	overflow: hidden;
	height: 91%;
}
.transparent-btns_nav.next {
	left: auto;
	right: 0;
}
.large-btns_nav {
	z-index: 3;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	opacity: 0.6;
	text-indent: -9999px;
	overflow: hidden;
	top: 0;
	bottom: 0;
	left: 0;
	background: #000 url("../Images/themes.png") no-repeat left 50%;
	width: 50px;
}
.large-btns_nav:active {
	opacity: 1.0;
}
.large-btns_nav.next {
	left: auto;
	background-position: right 50%;
	right: 0;
}
.centered-btns_nav:focus, .transparent-btns_nav:focus, .large-btns_nav:focus {
	outline: none;
}
.centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs {
	margin-top: 10px;
	text-align: center;
}
.centered-btns_tabs li, .transparent-btns_tabs li, .large-btns_tabs li {
	display: inline;
	float: none;
	_float: left;
 	*float: left;
	margin-right: 5px;
}
.centered-btns_tabs a, .transparent-btns_tabs a, .large-btns_tabs a {
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #ccc;
	background: rgba(141,198,63, .2);
	display: inline-block;
	_display: block;
 	*display: block;
	-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	width: 9px;
	height: 9px;
}
.centered-btns_here a, .transparent-btns_here a, .large-btns_here a {
	background: #222;
	background: rgba(141,198,63, .8);
}

.sidebar-left{
	border:solid 1px #000;
	margin-left:100px;
	line-height:2.0;
}
/************************************************
	responsive flexmenu
*************************************************/
.flexmenu ul {
    overflow: initial !important;
}
.header_menu {
	border-top:3px solid #1283d2;
	border-bottom:3px solid #1283d2;
    position: relative;
}
.fm-button {
    display: none;
    box-sizing: border-box;
    margin: 2px 0 2px 0;
    padding: 14px;
    width: 100%;
	background:#B3E869;
}
.fm-button:hover {
    cursor: pointer;
    background-color:#8dc63f;
    -webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, .3);
    -moz-box-shadow: inset 0 0 8px rgba(0, 0, 0, .3);
    box-shadow: inset 0 0 8px rgba(0, 0, 0, .3)
}
.fm-button:hover .fm-bar {
    background-color: #fff
}
.fm-button .fm-bar {
    display: block;
    width: 24px;
    height: 2px;
    border-radius: 1px;
    background-color:#402212
}
.fm-button .fm-bar+.fm-bar {
    margin-top: 4px
}
.flexmenu:after, .flexmenu:before {
    display: table;
    content: " "
}
.flexmenu:after {
    clear: both
}
.flexmenu a {
    text-decoration: none
}
.flexmenu.fm-toggle.fm-sm {
    display: none
}
.fm-outer {
    position: relative;
    overflow: hidden;
    height: 100%;
    width: 100%
}
.fm-inner {
    position: relative;
    height: 100%;
    width: 100%;
    left: 0
}
.fm-inner.open {
    left: 70%
}
.fm-inner.open .flexmenu.fm-sm {
    left: 0
}
.flexmenu.fm-offcanvas.fm-sm {
    z-index: 100;
    overflow-y: auto;
    overflow-x: hidden;
    position: fixed;
    top: 0;
    left: -70%;
    width: 70%;
    height: 100%;
    -webkit-box-shadow: inset -10px 0 10px -10px rgba(0, 0, 0, .3);
    -moz-box-shadow: inset -10px 0 10px -10px rgba(0, 0, 0, .3);
    box-shadow: inset -10px 0 10px -10px rgba(0, 0, 0, .3);
    background: #333
}
.flexmenu.fm-lg {
    max-width: 1170px;
    margin: auto;
	overflow:inherit !important;
	position: absolute;
    top: 0;
    right: -10px;
}
.flexmenu.fm-lg .navicon:after {
    border: 4px solid transparent;
    border-top-color: #666;
    content: "";
    position: absolute;
    right: 8px;
    top: 52px
}
.flexmenu > ul ul li{
	border-left:3px solid #8dc63f;
}
.flexmenu > ul ul li:hover{
	border-left:3px solid #0e6434;
}
.flexmenu.fm-lg>ul>li {
    float: left
}
.flexmenu.fm-lg ul {
    margin: 0;
    padding: 0;
    list-style: none
}
.flexmenu.fm-lg li {
    position: relative;
    white-space: nowrap
}
.flexmenu.fm-lg li ul {
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 99
}
.flexmenu.fm-lg li ul .navicon:after {
    border: 4px solid transparent;
    border-left-color: #666;
    right: 6px;
    top: 18px
}
.flexmenu.fm-lg li ul ul {
    top: 0;
    left: 100%
}
.flexmenu.fm-lg>ul>li {
    padding: 0
}
.flexmenu.fm-lg a {
    display: block;
    padding: 10px 20px;
    color: #402212;
	font-weight:bold;
    text-transform: uppercase;
}
.flexmenu.fm-lg > ul > li > a{
	color: #402212;
    font-size: 1em;
    padding: 40.5px 1.2em;
    display: block;
    transition: 0.5s all;
    -webkit-transition: 0.51s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
.flexmenu.fm-lg ul li:hover > a, .flexmenu.fm-lg ul li.active > a{
	color: #fff;
    background: #8dc63f;
}
/*.flexmenu.fm-lg .active a, .flexmenu.fm-lg a:hover {*/
.lavalamp-object {	
	background:#daeaf4;
    text-decoration: none
}
.flexmenu.fm-lg li ul {
    background:#B3E869;
}
.flexmenu.fm-lg ul ul{
	display:none;
}
.flexmenu.fm-lg li ul li {
    padding: 0;
    min-width: 150px;
}
.flexmenu.fm-sm ul {
    margin: 0;
    padding: 0;
    list-style: none
}
.flexmenu.fm-sm ul li {
    position: relative;
	padding:0;
	border-bottom:1px solid #f4f4f4;
}
.flexmenu.fm-sm ul li:last-child {
	border-bottom:0;
}
.flexmenu.fm-sm ul li a {
    display: block;
    padding: 8px 15px;
    font-size: 15px;
	font-weight:bold;
    color:#402212;
	text-transform: uppercase;
}
.flexmenu.fm-sm ul li a.active, .flexmenu.fm-sm ul li a:hover {
    text-decoration: none
}
.flexmenu.fm-sm ul li a {
    background-color:#B3E869
}
.flexmenu.fm-sm ul li.active a, .flexmenu.fm-sm ul li a:hover {
    background-color: #8dc63f;
	color:#fff;
}
.flexmenu.fm-sm ul ul li a {
    background-color: #C8F786;
	padding-left: 35px;
}
.flexmenu.fm-sm > ul ul li:hover {
    border-left: 3px solid #0d70b5;
}
.flexmenu.fm-sm .navicon {
    position: absolute;
    top: 0;
    right: 0;
    height:38px;
    width: 38px;
}
.flexmenu.fm-sm .navicon:hover {
    background-color: #8dc63f;
    -webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, .3);
    -moz-box-shadow: inset 0 0 8px rgba(0, 0, 0, .3);
    box-shadow: inset 0 0 8px rgba(0, 0, 0, .3);
}
.flexmenu.fm-sm .navicon:hover {
	cursor: pointer
}
.flexmenu.fm-sm .navicon:after {
	border: 5px solid transparent;
    border-top-color: #333;
    content: "";
    position: absolute;
    right: 13px;
    top: 18px;
}
.flexmenu.fm-sm .navicon:hover:after {
	border-top-color: #fff;
}
/************************************************
	end responsive flexmenu
*************************************************/
/* carousel */
/*
* 	Owl Carousel Owl Demo Theme 
*	v1.24
*/
#owl-demo .item {
	margin: 0.5em 0.5em 0.5em 0;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	padding: 1em 1em 1em 0em;
	background: #fff;
	cursor:pointer;
}
#owl-demo .item:hover a {
	color:#171717;
}
#owl-demo .item img {
	display: block;
	height: auto;
	width:100%;
}
.item img, .item a, .item p {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
}
.item img:hover, .item a:hover, .item p:hover {
	opacity:1;
}
.owl-theme .owl-controls {
	margin-top: 10px;
	text-align: center;
}
.item a {
	font-size: 1.1em;
	color: #8dc63f;
	padding: 0.5em 0 0.4em 0;
	display:block;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
}
.item p {
	color: #666;
	font-size: 0.9em;
	margin: 0.5em 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	max-height: 34px;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display:none;
}
.owl-theme .owl-controls .owl-buttons div {
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	height:57px;
	width:39px;
	display:block;
	font-size: 12px;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
}
.owl-theme .owl-controls .owl-buttons div:hover {
	opacity:0.6;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	text-decoration: none;
}
.owl-prev {
	position: absolute;
	top: -5%;
	right:45px;
	background: url(../Images/c-arrows.png) no-repeat;
}
.owl-next {
	position: absolute;
	top:-5%;
	right: 5px;
	background: url(../Images/c-arrows.png) no-repeat -39px 0px;
}
/* Styling Pagination*/
.owl-theme .owl-controls .owl-page {
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: url(../Images/c-arrows.png) no-repeat;
}
.owl-theme .owl-controls .owl-page.current-menu-item span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}
/* If PaginationNumbers is true */
.owl-theme .owl-controls .owl-page span.owl-numbers {
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.owl-item.loading {
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}
/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel {
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
	margin-top:30px;
}
.owl-carousel .owl-wrapper {
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
	float: left;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* mouse grab icon */
.grabbing {
	cursor:url(grabbing.png) 8 8, move;
}
/* fix */
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}
/* CSS3 Transitions */
.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px;
}
/* fade */
.owl-fade-out {
	z-index: 10;
	-webkit-animation: fadeOut .7s both ease;
	-moz-animation: fadeOut .7s both ease;
	animation: fadeOut .7s both ease;
}
.owl-fade-in {
	-webkit-animation: fadeIn .7s both ease;
	-moz-animation: fadeIn .7s both ease;
	animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
	-webkit-animation: backSlideOut 1s both ease;
	-moz-animation: backSlideOut 1s both ease;
	animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
	-webkit-animation: backSlideIn 1s both ease;
	-moz-animation: backSlideIn 1s both ease;
	animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
	-webkit-animation: scaleToFade .7s ease both;
	-moz-animation: scaleToFade .7s ease both;
	animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
	-webkit-animation: goDown .6s ease both;
	-moz-animation: goDown .6s ease both;
	animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
	-webkit-animation: scaleUpFrom .5s ease both;
	-moz-animation: scaleUpFrom .5s ease both;
	animation: scaleUpFrom .5s ease both;
}
.owl-fadeUp-out {
	-webkit-animation: scaleUpTo .5s ease both;
	-moz-animation: scaleUpTo .5s ease both;
	animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
	0% {
		opacity: 1
	}
}
@-moz-keyframes empty {
	0% {
		opacity: 1
	}
}
@keyframes empty {
	0% {
		opacity: 1
	}
}
@-webkit-keyframes fadeIn {
	0% {
		opacity:0;
	}
	100% {
		opacity:1;
	}
}
@-moz-keyframes fadeIn {
	0% {
		opacity:0;
	}
	100% {
		opacity:1;
	}
}
@keyframes fadeIn {
	0% {
		opacity:0;
	}
	100% {
		opacity:1;
	}
}
@-webkit-keyframes fadeOut {
	0% {
		opacity:1;
	}
	100% {
		opacity:0;
	}
}
@-moz-keyframes fadeOut {
	0% {
		opacity:1;
	}
	100% {
		opacity:0;
	}
}
@keyframes fadeOut {
	0% {
		opacity:1;
	}
	100% {
		opacity:0;
	}
}
@-webkit-keyframes backSlideOut {
	25% {
		opacity: .5;
		-webkit-transform: translateZ(-500px);
	}
	75% {
		opacity: .5;
		-webkit-transform: translateZ(-500px) translateX(-200%);
	}
	100% {
		opacity: .5;
		-webkit-transform: translateZ(-500px) translateX(-200%);
	}
}
@-moz-keyframes backSlideOut {
	25% {
		opacity: .5;
		-moz-transform: translateZ(-500px);
	}
	75% {
		opacity: .5;
		-moz-transform: translateZ(-500px) translateX(-200%);
	}
	100% {
		opacity: .5;
		-moz-transform: translateZ(-500px) translateX(-200%);
	}
}
@keyframes backSlideOut {
	25% {
		opacity: .5;
		transform: translateZ(-500px);
	}
	75% {
		opacity: .5;
		transform: translateZ(-500px) translateX(-200%);
	}
	100% {
		opacity: .5;
		transform: translateZ(-500px) translateX(-200%);
	}
}
@-webkit-keyframes backSlideIn {
	0%, 25% {
		opacity: .5;
		-webkit-transform: translateZ(-500px) translateX(200%);
	}
	75% {
		opacity: .5;
		-webkit-transform: translateZ(-500px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateZ(0) translateX(0);
	}
}
@-moz-keyframes backSlideIn {
	0%, 25% {
		opacity: .5;
		-moz-transform: translateZ(-500px) translateX(200%);
	}
	75% {
		opacity: .5;
		-moz-transform: translateZ(-500px);
	}
	100% {
		opacity: 1;
		-moz-transform: translateZ(0) translateX(0);
	}
}
@keyframes backSlideIn {
	0%, 25% {
		opacity: .5;
		transform: translateZ(-500px) translateX(200%);
	}
	75% {
		opacity: .5;
		transform: translateZ(-500px);
	}
	100% {
		opacity: 1;
		transform: translateZ(0) translateX(0);
	}
}
@-webkit-keyframes scaleToFade {
	to {
		opacity: 0;
		-webkit-transform: scale(.8);
	}
}
@-moz-keyframes scaleToFade {
	to {
		opacity: 0;
		-moz-transform: scale(.8);
	}
}
@keyframes scaleToFade {
	to {
		opacity: 0;
		transform: scale(.8);
	}
}
@-webkit-keyframes goDown {
	from {
		-webkit-transform: translateY(-100%);
	}
}
@-moz-keyframes goDown {
	from {
		-moz-transform: translateY(-100%);
	}
}
@keyframes goDown {
	from {
		transform: translateY(-100%);
	}
}
 @-webkit-keyframes scaleUpFrom {
	from {
		opacity: 0;
		-webkit-transform: scale(1.5);
	}
}
@-moz-keyframes scaleUpFrom {
	from {
		opacity: 0;
		-moz-transform: scale(1.5);
	}
}
@keyframes scaleUpFrom {
	from {
		opacity: 0;
		transform: scale(1.5);
	}
}
@-webkit-keyframes scaleUpTo {
	to {
		opacity: 0;
		-webkit-transform: scale(1.5);
	}
}
@-moz-keyframes scaleUpTo {
	to {
		opacity: 0;
		-moz-transform: scale(1.5);
	}
}
@keyframes scaleUpTo {
	to {
		opacity: 0;
		transform: scale(1.5);
	}
}
/* style columns css */
.row {
	width: 100%;
	max-width: 980px;
	min-width: 320px;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
}
.row .row {
	min-width: 0;
	padding-left: 0;
	padding-right: 0;
}
/* To fix the grid into a different size, set max-width to your desired width */
.columns {
	margin-left: 2.12766%;
	float: left;
	min-height: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns:first-child{
	margin-left: 0;
}
/* Column Classes */
.row .one.columns {
	width: 6.38298%;
}
.row .two.columns {
	width: 14.89362%;
}
.row .three.columns {
	width: 23.40426%;
}
.row .four.columns {
	width: 31.91489%;
}
.row .five.columns {
	width: 40.42553%;
}
.row .six.columns {
	width: 48.93617%;
}
.row .seven.columns {
	width: 57.44681%;
}
.row .eight.columns {
	width: 65.95745%;
}
.row .nine.columns {
	width: 74.46809%;
}
.row .ten.columns {
	width: 82.97872%;
}
.row .eleven.columns {
	width: 91.48936%;
}
.row .twelve.columns {
	width: 100%;
}
.clearfix {
	*zoom: 1;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.row {
	*zoom: 1;
}
.row:before, .row:after {
	content: "";
	display: table;
}
.row:after {
	clear: both;
}
.image_box img {
	width:100%
}
.lazy_load_img {
	display: inline-block;
	max-width: 100%;
	min-width: 48px;
	min-height: 48px;
	background-repeat: no-repeat;
	background-image: url('../Images/loading.gif');
	background-position:center center;
}

.request_box_pop{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 1;
	display:none;
}
.request_box_pop_content{
	width: 300px;
	padding: 10px;
	margin: auto;
	background: #fff;
	position: absolute;
	left: 50%;
	margin-left: -150px;
	top: 50%;
	margin-top: -125px;
}
.request_box_pop_content h6{
    font-size: 15px;
    text-align: center;
    text-decoration: underline;
}
.request_box_pop_content .form_success{
	display:none;
	background: #31b519;
    color: #fff;
    padding: 6px;
    font-size: 13px;
}
.request_box_pop_content .request_box_pop_close{
	background: #ccc;
    width: 35px;
    height: 35px;
    border-radius: 35px;
    position: absolute;
    top: -15px;
    right: -15px;
    font-size: 24px;
    text-align: center;
    line-height: 1.4;
}
#request_pro_form{
	font-size:14px;
}
#request_pro_form > .row{
	margin-top:10px;
}
#request_pro_form input[type="text"], #request_pro_form input[type="email"], #request_pro_form textarea{
	width: 85%;
	padding: 5px;
	border: 1px solid #ccc;
}

/* Mobile */
@media only screen and (max-width: 768px) {
	
	.fixed {
		position: relative;
		top: auto;
		left: auto;
	}
	/* restyle row columns */
	.row {
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
	}
	.row .row .columns {
		padding: 0;
	}
	.columns {
		width: auto !important;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	.columns:last-child {
		margin-right: 0;
		float: none;
	}
	.top_bg {
	    padding-top: 30px ;
	}
}
/* Mobile */

/*----responsive-design-----*/
@media (min-width: 981px) and (max-width: 1200px) {
	.wrap {
		width:90%;
	}
	.grid {
		width:27.8%;
	}
	.hm-products h3 {
		width:90%;
	}
	.content_brands ul li {
		list-style-type: none;
		float: left;
		padding: 1% 1%;
	}
	.content_brands img {
		width:auto;
		padding:0px;
	}
	.revolution .desc {
		padding:5px 5px 5px 10px;
		display:block;
		text-align:left;
		float:left;
		width:89%;
		line-height:1.2em;
		border:1px solid #eaeaea;
		margin:10px 0 0 0;
		min-height:31px;
	}
	.about-info img{
		width:100%;
	}
	.news-header {
		padding-left:35px;
	}
}

@media (min-width: 768px) and (max-width: 1035px) {
	.fm-container{
		height: 105.38px;
	}
	.logo{
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 980px) {
	.wrap {
		width:95%;
	}
	.top-nav ul li a {
		padding:40px 15px;
	}
	.grid {
		width:26.8%;
	}
	.prod-grid {
		width:26.8%;
	}
	.grid4 {
		width:22%;
	}
	.span_2_of_3 {
		width:94%;
		padding:3%;
	}
	.footer {
		padding:0;
	}
	.footer-grid h3 {
		margin-bottom:5px;
	}
	#topnav h1 {
		padding: 1.4em 0em;
	}
	#topnav #navbtn {
		padding: 2.8em 0em;
	}
	#topnav {
		height: auto;
	}
	#topnav nav {
		display: none;
		position: static;
		width: 100%;
		top: auto;
		right: auto;
	}
	#topnav nav ul li {
		float: none;
		margin: 0;
		background: #f0f0f0;
	}
	#topnav nav ul li a {
		display: block;
		width: 100%;
		line-height: 1.4em;
		border: 0;
		padding: 9px 9px;
		border-bottom: 1px solid rgba(90, 85, 73, 0.17);
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	#topnav nav ul li a:hover {
		background:#8dc63f;
		color: #ffffff;
	}
	#topnav nav ul li a.sel {
		color: #6f8767;
		background: #8dc63f;
	}
	#topnav #navbtn {
		display: block;
	}
	.about-info img{
		width:100%;
	}
	.hm-products h3 {
		width:90%;
	}
	.hm-about {
		float:none;
		width:100%;
		margin:30px auto;
		overflow:hidden;
	}
	.hm-news {
		float:none;
		width:100%;
		margin:30px auto;
		overflow:hidden;
	}
	.footer {
		padding:50px 0;
	}
	.content_brands ul li {
		list-style-type: none;
		float: left;
		padding: 1% 0.2%;
	}
	.content_brands img {
		width:auto;
		padding:0px;
	}
	.products-header h3, .about-header h3, .contact-header h3, .news-header h3 {
		width:90%;
		padding:80px 0 0 0px;
	}
	.grid1-3, .grid2-3 {
		float:none;
		width:100%;
	}
	.form-grid-right, .form-grid-left {
		float:none;
		width:95%;
	}
	.revolution .desc {
		padding:5px 5px 5px 10px;
		display:block;
		text-align:left;
		float:left;
		width:89%;
		line-height:1.2em;
		border:1px solid #eaeaea;
		margin:10px 0 0 0;
		min-height:31px;
	}
	/* Button responsive */
	.centered-btns_nav {
		background-size:60px auto;
		width:30px;
		height:60px;
		margin-top:-30px;
	}
	/* Button responsive */
}
/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */
@media (max-width: 767px) {
	#topnav .logo{
		float:none;	
		text-align: center;
   		margin: 20px 0;
	}
	.prod-wrap img {
		width:100%;	
	}
	.wrap {
		width:95%;
	}
	.grid {
		float:none;
		width:94%;
		padding:3%;
		margin:15px 0;
	}
	.grid img {
		float:none;
		width:100%;
	}
	.prod-grid {
		float:none;
		width:94%;
		padding:3%;
		margin:15px 0;
	}
	.prod-grid img {
		float:none;
		width:100%;
	}
	.grid4 {
		float:none;
		width:94%;
		padding:3%;
		margin:15px 0;
	}
	.content_top {
		padding:10px 0;
	}
	.content_top:after {
		top:-10px;
	}
	#topnav h1 {
		padding: 1.4em 0em;
	}
	#topnav #navbtn {
		padding: 2.8em 0em;
	}
	#topnav {
		height: auto;
	}
	#topnav nav {
		display: none;
		position: static;
		width: 100%;
		top: auto;
		right: auto;
	}
	#topnav nav ul li {
		float: none;
		margin: 0;
		background: #f0f0f0;
	}
	#topnav nav ul li a {
		display: block;
		width: 100%;
		line-height: 1.4em;
		border: 0;
		padding: 9px 9px;
		border-bottom: 1px solid rgba(90, 85, 73, 0.17);
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	#topnav nav ul li a:hover {
		background:#8dc63f;
		color: #ffffff;
	}
	#topnav nav ul li a.sel {
		color: #6f8767;
		background: #8dc63f;
	}
	#topnav #navbtn {
		display: block;
	}
	.hm-products h3 {
		width:80%;
	}
	.hm-about {
		float:none;
		width:100%;
		margin:30px auto;
		overflow:hidden;
	}
	.hm-news {
		float:none;
		width:100%;
		margin:30px auto;
		overflow:hidden;
	}
	.footer {
		padding:30px 2.5%;
	}
	.footer-grid {
		float:none;
		width:94%;
		padding:1%;
		margin-right:0;
		overflow:hidden;
	}
	.footer-grid h3 {
		margin-top: 20px;
	}
	.footer-grid-address {
		margin-top:0px;
	}
	.content_brands ul li {
		float:left;
		text-align:center;
	}
	.content_brands img {
		width:75%;
		padding:0px 30px;
	}
	.products-header h3, .about-header h3, .contact-header h3, .news-header h3 {
		width:90%;
		padding:80px 0 0 0px;
	}
	.grid1-3, .grid2-3 {
		float:none;
		width:100%;
	}
	.form-grid-right, .form-grid-left {
		float:none;
		width:95%;
	}
	.about-info img {
		float: left;
		margin: 0 30px 20px 0;
	}
	.revolution .desc {
		margin: 10px 0 0 0;
		width: 93%;
		padding: 5px 5px 5px 10px;
	}
	.grid-news-right, .grid-news-left {
		width: 100%;
		float:none;
	}
	.about-info img{
		width:100%;
	}
	.index_title p, .index_title a {
		font-size: 20px;
	}
	/* Button responsive */
	.centered-btns_nav {
		background-size: 75px auto;
		height: 75px;
		width: 37.5px;
		margin-top: -37.5px;
	}
	/* Button responsive */
}
@media (max-width: 479px) {
	.wrap {
		width:90%;
	}
	.top {
		padding:3.5% 0;
		padding-top: 6%;
	}

	#topnav .logo a {
		text-decoration: none;
		display:block;
	}
	.top-nav {
		float:none;
	}
	.top-nav ul li {
		float:none;
	}
	.top-nav ul li a {
		padding:15px 20px;
	}
	.content-grids, .about-us {
		padding:20px 0;
	}
	#topnav h1 {
		padding: 1.4em 0em;
	}
	#topnav #navbtn {
		padding: 1.5em 0em;
		float:right;
	}
	#topnav nav {
		display: none;
		position: static;
		width: 100%;
		top: auto;
		right: auto;
	}
	#topnav nav ul li {
		float: none;
		margin: 0;
		background: #f0f0f0;
	}
	#topnav nav ul li a {
		display: block;
		width: 100%;
		line-height: 1.4em;
		border: 0;
		padding: 9px 9px;
		border-bottom: 1px solid rgba(90, 85, 73, 0.17);
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	#topnav nav ul li a:hover {
		background:#8dc63f;
		color: #ffffff;
	}
	#topnav nav ul li a.sel {
		color: #6f8767;
		background: #8dc63f;
	}
	#topnav #navbtn {
		display: block;
	}
	.hm-products h3 {
		width:70%;
		margin-left:6%;
	}
	.hm-about {
		float:none;
		width:90%;
		margin:30px auto;
		overflow:hidden;
	}
	.hm-about img {
		float:none;
		width:100%;
		height:auto;
		margin:0 auto;
		text-align:center
	}
	.hm-about h4 {
		color: #8dc63f;
		font-size: 1.1em;
		line-height: 1.5em;
		padding:2% 0;
		float:none;
		display:block;
	}
	.hm-about p {
		font-size: 0.9em;
		color: #666;
		line-height: 1.5em;
		text-align: left;
		margin: 0em 0 1em 0;
	}
	.hm-news {
		float:none;
		width:90%;
		margin:30px auto;
		overflow:hidden;
	}
	.product_sidebar_menu{
		/*display:none;*/
		width: 100%;
		margin: 15px 0px 0 0;
	}
	.product_content{
		width:100%;
	}
	.footer {
		padding:30px 2.5%;
	}
	.footer-grid h3 {
		margin-top: 0;
		width:100%;
		float:none;
	}
	.footer-grid {
		width:100%;
		float:none;
		overflow:hidden;
	}
	.footer-grid-address {
		margin-top:0px;
	}
	.footer-bottom p{
	font-size:0.80em;
	}

	.about-info {
		margin:0;
	}
	.about-info img {
		float: none;
		width:100%;
		margin: -65px 0 20px 0;
	}
	.revolution .desc {
		margin: 10px 0 0 0;
		width: 93%;
		padding: 5px 5px 5px 10px;
	}
	.content_brands ul li {
		float:none;
		padding:1% 4.5%;
	}
	.content_brands img {
		width:46%;
		padding:1%;
	}
	.content_slogan {
		padding: 20px 0;
	}
	.products-header h3, .about-header h3, .contact-header h3, .news-header h3 {
		width:90%;
		padding:85px 0 0 0px;
	}
	.grid1-3, .grid2-3 {
		float:none;
		width:100%;
	}
	.form-grid-right, .form-grid-left {
		float:none;
		width:95%;
	}
	.grid-news-right, .grid-news-left {
		width: 100%;
		float:none;
	}
	/* caroseul */
	#owl-demo .item img {
		display: block;
		width:100%;
		height: auto;
	}
	/* Button responsive */
	.centered-btns_nav {
		background-size: 48px auto;
		height: 48px;
		width: 24px;
		margin-top: -36px;
	}
	/* Button responsive */
	.flexmenu.fm-sm .navicon {
		height: 34px;
		width: 34px;
	}
	.flexmenu.fm-sm .navicon:after {
		right: 12px;
		top: 16px;
	}
}